RubyGems Navigation menu

mongoid-kms 0.2.41

Need to encrypt your datas? Use AWS's KMS for data encryption.

Versions:

  1. 0.2.41 - August 01, 2016 (10 ko)
  2. 0.2.40 - August 01, 2016 (10 ko)
  3. 0.2.37 - February 09, 2016 (10 ko)
  4. 0.1.4 - February 09, 2016 (10 ko)
  5. 0.1.3 - February 09, 2016 (10 ko)
Voir toutes les versions (35)

Dépendances de Runtime (3):

  • activesupport >= 0
  • aws-sdk > 2.0.9.pre
  • mongoid < 6.0.0
  • Dépendances de Development (6):

    Propriétaires:

    Auteurs:

    • Chris Winslett

    Total de contrôle SHA 256:

    3eeda33fd17efc2efb5cad71da01034b474103cb4b5414cfca6f01b9983b0693

    Total de téléchargements 63 476

    Pour cette version 9 409

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: